

/* ------------------------ */
/* Auswahlboxen formatieren */
/* ------------------------ */

/* form aufbereiten */
.form {
    outline: none;
    border: 0;
    border-radius: 5px;
    padding: 8px 3px 8px 5px;
    font-size: 0.86rem;
}

/* Scoreart aufbereiten */
#select-score {
    width: 45%;
    float: left;
    padding: 8px 0px 10px 5px;
    margin-right: 3px;
}

/* Scorezeitraum aufbereiten */
#select-time {
    width: 45%;
    float: right;
    text-align: right;
    padding: 8px 5px 10px 0px;
}

/* ----------------------- */
/* Box um die Scoretabelle */
/* ----------------------- */
#tablebox {
    margin: 10px;
}

/* ------------------------ */
/* Scoretabelle formatieren */
/* ------------------------ */

/* Tabelle Grundform */
table {
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
    margin: auto;
}

.scoretable td {
    padding: 3px 5px 3px 3px;
    font-family: 'Roboto Condensed';
    font-size: 0.95rem;
    overflow: hidden;
}

.score-headline {
    color: green;
    font-weight: bold;
    font-size: 1.1rem;
}

/* Spalten formtieren */
.score-rank {
    width: 0.5rem;
    text-align: right;
}

.score-user {
    width: 2.1rem;
    text-align: left;    
}

.score-date {
    width: 1.9rem;
    text-align: center;
}

.score-score {
    width: 2.1rem;
    text-align: right;    
}

/* ------------------------------------------------------------------------------------------------------------------------------------- */

#grscorecol {
    border-collapse:collapse;
    border-spacing:0;
    display: flex;
    flex-direction: row;
    margin-bottom: 6px;
    font-family: 'Roboto Condensed';
    font-size: 1rem;
    overflow: hidden;
  }

.score-headline {
    color: green;
    font-weight: bold;
    font-size: 1.1rem;
}

.headline {
    color: green;
    padding: 8px 0px 5px 0px;
    width: 100%;
    font-weight:bold;
    display: flex;
    flex-direction: row;
    text-align: center;
}

.idx-number {
    width: 1.5rem;
    text-align: right;
    padding-right: 1rem;
}

.idx-date {
    width: 6rem;
    text-align: left;
}

.idx-playtime {
    width: 3rem;
    text-align: right;
    padding-right: 1rem;
}

.idx-score {
    width: 3.5rem;
    text-align: right;
    padding-right: 1rem;
}

.idx-level {
    width: 2.5rem;
    text-align: right;
    padding-right: 1rem;
}

/* CSS für den PHP-Abschnitt der Scoretabellen */

.scoreplace {
    width: 1rem;
    text-align: right;
}

.username {
    width: 6rem;
    max-width: 6rem;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.clicks {
    width: 3rem;
    text-align: right;
}

.datescore {
    width: 4rem;
    text-align: right;
}

/* Tabellenausrichtung */
.tableheadline {
    font-weight: bold;
}


